body {
    margin: 20px 0 0 5px;
}

.dropdown {
    position: relative;
    display: block;
    font-family: Arial;
    min-width: 160px;
    height: 30px;
    float: left;
}

.dropbtn {
    background-color: #111111;
    color: #ffffff;
    font-size: 18px;
    border: none;
    cursor: pointer;
    height: inherit;
    min-width: inherit;
    padding: 0 7px 0 7px;
}

.dd-content {
    position: absolute;
    display: none;
    min-width: inherit;
    height: inherit;
    float: left;
}

.dd-content a {
    display: block;
    color: #ffffff;
    background-color: #444444;
    height: inherit;
    min-width: inherit;
    text-decoration: none;
    padding: 10px 0 0 0px;
    float: left;
}

.dd-content a:hover {
    background-color: #111111;
    margin-left: 3px;
}

.dropdown:hover .dd-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #222222;
}

.btntxt {
    margin: 0 0 0 7px;
}